const HoverAnimationModule = require("./module");

module.exports = () => {
  elementorFrontend.hooks.addAction(
    "frontend/element_ready/icon.default", 
    function ($scope) {
      new HoverAnimationModule({
        $element: $scope,
      });
    }
  );

  elementorFrontend.hooks.addAction(
    "frontend/element_ready/button.default", 
    function ($scope) {
      new HoverAnimationModule({
        $element: $scope,
      });
    }
  );
};
